## rpi-modcopy 0.1.0

=== debian/changelog ===
rpi-modcopy (0.1.0) trixie; urgency=medium

  * Initial release

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Fri, 23 Jan 2026 16:36:22 +0000
