=== debian/control ===
Source: rpi-modcopy
Section: admin
Priority: optional
Maintainer: Richard <richard@example.com>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 libkmod-dev (>= 30),
 libcli11-dev,
 pkgconf,
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: rpi-modcopy
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 kmod,
Description: Selectively copy kernel modules and their dependencies
 rpi-modcopy copies a specified set of kernel modules, along with all
 their dependencies, from a source directory into a destination root
 filesystem. This is useful for building minimal Linux images that
 include only the kernel modules actually required.
 .
 The tool performs recursive dependency resolution: for each requested
 module, it identifies all dependent modules and includes them
 automatically. Built-in modules (compiled into the kernel itself) are
 recognised and handled safely.
 .
 Module aliases are supported in addition to literal module names.
